Brivio API reference
Rewards

Your organization's own rewards programme (scope: rewards:read)

GET
/rewards/program

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key as Bearer token

Response Body

OK

application/json
  1. response
data*

Your organization's own programme (created on first use). Internal cost settings are never exposed.

error*null
curl -X GET "https://example.com/rewards/program"
{  "data": {    "key": "string",    "kind": "tenant_shop",    "name": "string",    "unitLabel": "string",    "status": "string",    "regulationVersion": "string",    "partnerRewardsEnabled": true,    "config": {}  },  "error": null}